SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

	UPDATE news SET validDays = -1 
	UPDATE privilege SET nameRemark = '删除/移动' WHERE pkId = 7

SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
DELETE FROM [templatePrivilege] WHERE [pkId] = 186
DELETE FROM [templatePrivilege] WHERE [pkId] = 187
DELETE FROM [template] WHERE [pkId] = 58
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (58
           ,'信息查询'
           ,'信息查询'
           ,'infoSearch'
           ,'infoSearch.htm'
	   ,4)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
DELETE FROM [template] WHERE [pkId] = 59
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (59
           ,'用户申请'
           ,'用户申请'
           ,'userApply'
           ,'userApply'
	   ,2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (186
	   ,58
           ,5)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (187
	   ,58
           ,6)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 